Subject: New Reply Received - Return Items without invoice and no original packaging
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Sep 2022 14:34:33 +0000

Hi Shahad Albelihed,  The customer has responded to the ticket.  Return Items without invoice and no original packaging  Ticket comment <div dir="auto">Hi, I am writing in line with return request for order no. 6160685776 with Aramex collection code H19B5FD. I was not able to meet the Aramex staff twice for collection as I am at work when. They contacted me, since their working hours is only until 5pm and mine is until 7pm, I asked the collecting staff if I can just return the items in the nearest Aramex office which is Aramex Batha. I asked my, husband to return the items as I am minding our infant child, my husband returned home with the items as the staff did not receive the returned items. May I ask what will be my next step? I have nothing to do with the items. I know it is long overdue but rest assured that the items are in their best condition. I am hoping for your response. Thank you </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat., Aug. 20, 2022, 11:51 a.m. Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Anna ,<br><br>Thank you for contacting us.<br><br>We would like to inform you that a return request for order No. (6160685776) has been created on 8/19/22 and the request will be received by the transport partner Aramex within 3-5 working days. In the event that the returns are not received by the transportation partner Aramex within the specified time, please contact us again in order to serve you to the fullest.<br>You can also track your return request via the Aramex website (<a href="http://www.aramex.com/track/shipments" rel="noreferrer" target="_blank">www.aramex.com/track/shipments</a>) with the tracking number (47537511313).<br>Thank you for your shopping and cooperation with us.<br><br>Do not hesitate to contact us if you have any inquiries.<br><br>your friends<br>Support Team<br>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4751321